/* CSS Document */
body {
	margin:0px;
	padding:20px 0px 20px 0px;
	background:#0000fe;
	}
div, p, span, a, ul, ol, li, h1, h2, h3, h4, h5, h6, form {
	margin:0px;
	padding:0px;
	}
	
.wrapper {
	margin:0px auto;
	padding:0px;
	background:#FFFFFF;
	width:770px;
	overflow:hidden;
margin-left:300px;
	}
.main {
	margin:0px;
	padding:10px 10px 10px 10px;
	}

.header {
	margin:0px;
	padding:0px;
	width:750px;
	overflow:hidden;
	}
.banner-1 {
	width:750px;
	height:140px;
	}
	
.mid {
	margin:0px;
	padding:15px 0px 20px 0px;
	width:750px;
	overflow:hidden;
	}
.mid-left {
	margin:0px;
	padding:0px 21px 0px 0px;
	width:260px;
	float:left;
	}
.mid-right {
	margin:0px;
	padding:0px 0px 0px 0px;
	width:495px;
	float:left;

	}
.mid-rb{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:250px;
	float:left;

	}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	text-decoration:underline;
	color:#0000ca;
	font-weight:normal;
	line-height:24px;
	}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-decoration:none;
	color:#0000ca;
	font-weight:bold;
	line-height:20px;
	}
.gap-1 {
	margin:0px;
	padding:0px 0px 20px 0px;
	}
.gap-2 {
	margin:0px;
	padding:0px 0px 15px 30px;
	}
p.txt-1 {
	margin:0px;
	padding:0px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#323232;
	font-weight:normal;
	line-height:16px;
	}
ul.left-nav {
	margin:0px;
	padding:0px 0px 20px 0px;
	list-style:none;
	border-top:1px solid #ececec;
	}
ul.left-nav li {
	margin:0px;
	padding:10px 0px 10px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#323232;
	font-weight:normal;
	line-height:15px;
	display:block;
	border-bottom:1px solid #ececec;
	border-left:5px solid #ececec;
	}
ul.left-nav li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color:#323232;
	font-weight:normal;
	}
ul.left-nav li a:hover {
	text-decoration:none;
	color:#323232;
	font-weight:normal;
	}
	
.footer {
	margin:0px;
	padding:0px;
	width:750px;
	overflow:hidden;
	background:#4ba5da;
	}
p.copyright {
	margin:0px;
	padding:10px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000000;
	font-weight:normal;
	text-align:center;
	line-height:12px;
	}